/*.page-head{
    margin-top : 138px;
}*/
.project_name{
    text-transform:capitalize !important;
    letter-spacing: 0em !important;
}
.service_content{
    text-align: center;
}
.service_content > p {
    color:black !important;
}
.service_widget{
    padding: 0px !important; 
}
.about_panel > .panel-heading a {
    color: #f5f3f3 !important;
}
.about_panel > .collapse > .panel-body  p {
    color: #f5f3f3 !important;
}
.commercial_top_height{
    margin-top: 100px;
}
.contact_us_form{
    background-color: white;
    padding: 20px;
}
label{
    padding-bottom: 10px;
}
p{
    color:black;
    text-align: justify;
}
hr{
    border-color: black;
}
.se-bottom{
    text-align: center;
}
.about-image > h3{
    font-size: 32px;
    line-height: 40px !important;
}
.about-image > h4{
    text-transform: capitalize!important;
}

    ul{
    display: block;
/*    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;*/
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    line-height: 20px;
}
.panel-heading a{
    color:black !important;
    font-weight:600;
}
ul{
list-style:none;}

.about-text-1 p{
    padding-bottom: 5px !important;
}
.error{
color:red;}
.sa-button-container .btn-lg{
   font-size:15px;
}
.showSweetAlert h2{
  font-size:30px;
}
.showSweetAlert p{
  font-size:15px;
  text-align:center;
}
.footer-panel-heading a{
    color: #888 !important;
}
.footer-panel{
    border: none!important;
}
.footer-panel-body{
    padding: 0px !important;
}
.footer-link-list{
    padding-top: 0px !important;
}
.footer-panel > .panel-heading a:before{
    color: #85c700;
    border:1px solid #85c700;
}
p{
    color: #333 !important;
}
.footer-widget p{
    color:#888 !important;
}
.footer-credit p{
    color: #888 !important;
}
.landing-section img {
    padding-bottom: 10px;
    width: 100%;
    margin-top: 20px;
}
@media only screen and (max-width: 991px) and (min-width: 768px){
.desktop-link{
   display: none;
}
}
@media only screen and  (min-width: 991px){
.mobile-link{
   display: none;
}
}
.desktop-link img{
  display:inline !important;
}
.mobile-link img{
  display:inline !important;
}
.useful-links li{
    width: 100% !important;
}
.useful-links li a{
    font-size: 10px !important;
}
.link-list{
    -webkit-padding-start: 0px !important;
}
